.u-section-1 .u-sheet-1 {
  min-height: 779px;
}

.u-section-1 .u-list-1 {
  margin-top: 149px;
  margin-bottom: 60px;
}

.u-section-1 .u-repeater-1 {
  grid-gap: 20px 20px;
  min-height: 569px;
  grid-template-columns: 100%;
}

.u-section-1 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 1px 10px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  color: rgb(51, 51, 51) !important;
}

.u-section-1 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 1px 10px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  color: rgb(51, 51, 51) !important;
}

.u-section-1 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 1px 10px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-3 {
  color: rgb(51, 51, 51) !important;
}

.u-section-1 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 1px 10px;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-4 {
  color: rgb(51, 51, 51) !important;
}

.u-section-1 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-5 {
  padding: 1px 10px;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-5 {
  color: rgb(51, 51, 51) !important;
}

.u-section-1 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 1px 10px;
}

.u-section-1 .u-text-6 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-7 {
  padding: 1px 10px;
}

.u-section-1 .u-text-7 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-8 {
  margin-top: 0;
}

.u-section-1 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-8 {
  padding: 1px 10px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-icon-10 {
  margin-top: 0;
}

.u-section-1 .u-list-item-9 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-9 {
  padding: 1px 10px;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0;
}

.u-section-1 .u-icon-11 {
  color: rgb(51, 51, 51) !important;
}

.u-section-1 .u-icon-12 {
  font-size: 1rem;
  font-family: 'Open Sans',sans-serif;
  background-color: #ffffff;
}

.u-section-1 .u-icon-13 {
  font-size: 1rem;
  font-family: 'Open Sans',sans-serif;
  background-color: #ffffff;
  color: #111111;
  margin-top: 0;
}